
eServices - Bug #126

Other Buildings evaluation section - Surveyor step

07/27/2016 01:40 PM - Saja Nakhleh

Status: Closed Start date: 07/27/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Update action will stay enabled, although

all the records were deleted!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819788

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The Update action should be disabled Test Case ID:  

Description

1- Open transaction in [Surveyor] Step

2- Add 2 new records for Other Building evaluation Details section

3- Delete all the records then observe the update action

History

#1 - 08/23/2016 09:48 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/29/2016 02:44 PM - Saja Nakhleh

- File 146.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Now,After adding new record

the [update] and [delete] actions will stay enabled, although NONE of the records were selected!

#3 - 10/12/2016 03:13 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

this is for the default selected row

#4 - 10/17/2016 10:40 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

78.GIF 69.1 KB 07/27/2016 Saja Nakhleh
146.GIF 73.3 KB 09/29/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

